# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{gd2}
  s.version = "1.1.1"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Rob Leslie"]
  s.autorequire = %q{gd2}
  s.cert_chain = nil
  s.date = %q{2006-05-12}
  s.email = %q{rob@mars.org}
  s.extra_rdoc_files = ["README", "COPYING"]
  s.files = ["README", "COPYING", "COPYRIGHT", "Rakefile", "lib/gd2.rb", "lib/gd2/canvas.rb", "lib/gd2/color.rb", "lib/gd2/font.rb", "lib/gd2/image.rb", "lib/gd2/palette.rb", "test/image.rb"]
  s.has_rdoc = true
  s.rdoc_options = ["--title", "Ruby/GD2", "--charset", "utf-8"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.requirements = ["libgd, v2.0.33 or greater"]
  s.rubygems_version = %q{1.3.1}
  s.summary = %q{Ruby interface to gd 2 library.}
  s.test_files = ["test/image.rb"]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 1

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
